package com.picc.grab.service;

import com.baomidou.mybatisplus.plugins.Page;
import com.baomidou.mybatisplus.service.IService;
import com.picc.grab.domain.Piccgrabaccount;
import com.picc.grab.domain.Zbwt;
import com.picc.grab.entity.grab.dto.CrmListDTO;

import java.util.List;

public interface IPiccgrabaccountService extends IService<Piccgrabaccount> {
  Page<Piccgrabaccount> pagePiccGrabList(CrmListDTO paramCrmListDTO);
  
  void getData(Piccgrabaccount paramPiccgrabaccount);
  
  void sendBidPrice(int paramInt);

  List<String> findTokenByLogIn();

  List<Zbwt> getZbwt(String carNo);
}
